# Script d'intégration des données vectorielles de la Géoplateforme

[![pipeline status](https://gitlab.gpf-tech.ign.fr/geoplateforme/traitements-vecteurs/livraison-to-bdd/badges/main/pipeline.svg)](https://gitlab.gpf-tech.ign.fr/geoplateforme/traitements-vecteurs/livraison-to-bdd/-/commits/main)
[![coverage report](https://gitlab.gpf-tech.ign.fr/geoplateforme/traitements-vecteurs/livraison-to-bdd/badges/main/coverage.svg)](https://gitlab.gpf-tech.ign.fr/geoplateforme/traitements-vecteurs/livraison-to-bdd/-/graphs/main/charts)
[![Quality Gate Status](https://sonar.gpf-tech.ign.fr/api/project_badges/measure?project=https://sonar.gpf-tech.ign.fr/dashboard?id=geoplateforme_scripts-vector_to_database&metric=alert_status&token=squ_3f655d180713e429100361b695beedaefdc4e350)](https://sonar.gpf-tech.ign.fr/dashboard?id=https://sonar.gpf-tech.ign.fr/dashboard?id=geoplateforme_scripts-vector_to_database)
[![Latest Release](https://gitlab.gpf-tech.ign.fr/geoplateforme/traitements-vecteurs/livraison-to-bdd/-/badges/release.svg)](https://gitlab.gpf-tech.ign.fr/geoplateforme/traitements-vecteurs/livraison-to-bdd/-/releases)

[![Code style: black](https://img.shields.io/badge/code%20style-black-000000.svg)](https://github.com/psf/black)
[![flake8](https://img.shields.io/badge/linter-flake8-green)](https://flake8.pycqa.org/)
[![Imports: isort](https://img.shields.io/badge/%20imports-isort-%231674b1?style=flat&labelColor=ef8336)](https://pycqa.github.io/isort/)
[![pre-commit](https://img.shields.io/badge/pre--commit-enabled-brightgreen?logo=pre-commit&logoColor=white)](https://github.com/pre-commit/pre-commit)

----

## Contribuer

Lire le guide de [développement](https://geoplateforme.pages.gpf-tech.ign.fr/traitements-vecteurs/livraison-to-bdd/development/setup.html), les règles de [contribution](CONTRIBUTING.md) et la [documentation](https://geoplateforme.pages.gpf-tech.ign.fr/traitements-vecteurs/livraison-to-bdd/).
