#! python3  # noqa: E265

"""Static objects and variables."""

# standard lib
import os

# -- GLOBALS --

AUTHORIZED_FILE_EXTENSION = os.environ.get(
    "AUTHORIZED_FILE_EXTENSION", "geojson,csv,gpkg,shp,dbf,sql,delete,update"
).split(",")


GDAL_CSV_OPEN_OPTIONS = [
    "GEOM_POSSIBLE_NAMES=json,geom,the_geom,wkb,wkt",
    "KEEP_GEOM_COLUMNS=NO",
    "X_POSSIBLE_NAMES=lon,x,longitude",
    "Y_POSSIBLE_NAMES=lat,y,latitude",
]
# Tables typée pour la donnée SUP
SUP_TYPES_TABLES = [
    "generateur_sup_p",
    "generateur_sup_l",
    "generateur_sup_s",
    "assiette_sup_p",
    "assiette_sup_l",
    "assiette_sup_s",
]
