# {{ title }} - Documentation

> **Description:** {{ description }}  
> **Author and contributors:** {{ author }}  
> **Version:** {{ version }}  
> **Source code:** {{ repo_url }}  
> **Last documentation build:** {{ date_update }}

---

```{toctree}
---
caption: Usage
maxdepth: 1
---
specification.md
usage/authentication
usage/installation
usage/base
usage/cli
```

```{toctree}
---
caption: Development
maxdepth: 1
---
development/setup
development/contribute
development/documentation
development/testing
development/releasing
development/publish
development/history
Code documentation <_apidoc/modules>
```

```{toctree}
---
caption: Miscellaneous
maxdepth: 1
---
misc/credits
```
